RubyGems Navigation menu

less 2.0.8beta1

Invoke the Less CSS compiler from Ruby

版本列表:

  1. 2.6.0 - June 03, 2014 (2.1 MB)
  2. 2.5.1 - May 30, 2014 (1.8 MB)
  3. 2.5.0 - February 17, 2014 (1.8 MB)
  4. 2.4.0 - September 03, 2013 (1.1 MB)
  5. 2.3.3 - August 29, 2013 (781.5 KB)
  6. 2.0.8beta1 - November 29, 2011 (292.5 KB)
显示所有 (77 个版本)

Runtime 依赖关系 (2):

  • commonjs ~> 0.2.0
  • therubyracer ~> 0.9.9
  • Development 依赖关系 (2):

  • rake >= 0
  • rspec ~> 2.0
  • 所有者:

    作者:

    • Charles Lowell

    SHA 256 checksum:

    c7ce5742e61dd3cc8e60bc277b6db1ac4fbcd0bd85a14f91dfa80220aa809b41

    下载总次数 14,351,299

    这个版本 1,465

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: > 1.3.1

    相关链接: